print("import: 'snowflake.snowpark'")
import snowflake.snowpark

print("import: 'snowflake.snowpark._internal'")
import snowflake.snowpark._internal

print("import: 'snowflake.snowpark._internal.analyzer'")
import snowflake.snowpark._internal.analyzer

print("import: 'snowflake.snowpark.mock'")
import snowflake.snowpark.mock

